Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 14:27:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del fatimah munir khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatimah munir khan Bot:  Hi Fatimah Munir Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  123 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522672818            06:08 PM, 16th Aug                     fatimah m
 unir khan                    Ok           06:08 PM, 16th Aug                   Hamza                   Hi Fatimah,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:11 PM, 16th Aug                     fatimah munir khan                    I made a purchase from max around 3:34 pm today _ amount has been debited from my account but I am unable to find any order history on app plus I haven't received any message from max . Please confirm           06:11 PM, 16th Aug                     fatimah munir khan                    I made a purchase from max around 3:34 pm today _ amount has been debited from my account but I am unable to find any order history on app plus I haven't received any message from max . Please confirm           06:11 PM, 16th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:12 PM, 16th Aug                     fatimah munir khan     
                Since I didn't receive any message _ I'm unable to provide you with order reference number .           06:12 PM, 16th Aug                     fatimah munir khan                    Ok           06:12 PM, 16th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:16 PM, 16th Aug                     fatimah munir khan                    Yes please           06:17 PM, 16th Aug                   Hamza                   We would like to inform you that your order 9687997029 is placed successfully           06:17 PM, 16th Aug                     fatimah munir khan                    Sure ? Coz I didn't receive any email or SMS from you           06:17 PM, 16th Aug                     fatimah munir khan                    Plus can you please check address on that ?is it prime residency 2, OPP to life pharmacy international city Dubai Appartment 403 ?           06:19 PM, 16th Aug                     
 fatimah munir khan                    ?           06:20 PM, 16th Aug                     fatimah munir khan                    Sir why is it taking so long ?           06:22 PM, 16th Aug                     fatimah munir khan                    /startOver           06:22 PM, 16th Aug                     fatimah munir khan                    Hi           06:22 PM, 16th Aug                     fatimah munir khan                    /startOver           06:23 PM, 16th Aug                   Hamza                   We apologize, and we would like to inform you that there is a glitch in the system           06:23 PM, 16th Aug                   Hamza                   We request you to please contact us after sometimes and we will be happy to help you           06:24 PM, 16th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:25 PM, 16th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping 
 with us.  Have a wonderful day.           06:27 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2988922